Subject: [TR] problem gas? update

From: "Peter Arakelian" <[email-masked]>
Date: Sun, 9 Jun 2013 15:25:41 -0700

Thanks for the responses.
I think, though, it is residual in the plastic oil drain pan.  I drained more
fuel from the bottom of the tank into a new, unused glass jar and got nothing
but clear gas after several hours.  I have been using an ethanol problem
preventive additive, though not as often as I should.  The real test will be
next longish drive.
Sorry for the panic, but you know how that is...
Peter Arakelian - '71 TR6, Daily Driver

** [email-masked] **

Archive: http://www.team.net/archive